import Link from "next/link";

export default function NotFound() {
  return (
    <div className="h-[500px] flex w-full justify-center items-center">
      <div className="flex flex-col gap-1 items-center">
        <h2>404 Page Not Found</h2>
        <p>Could not find requested resource</p>
        <Link href="/">Return Home</Link>
      </div>
    </div>
  );
}
